@charset "utf-8";
/* CSS Document */

body {
	margin: 5px;
	padding: 0px;
	/*background-color: #fff;*/
	/*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	/*background-image: url(../img/fondo.jpg);*/
	background-repeat: repeat-x;
	color: #343c3d;
}
/* Adaptacion de Fondo*/
html { 
	background: url("../img/bg.jpg") no-repeat fixed center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.logo{
	background-color: #141516;
	height:185px;
	-moz-border-radius-topright:20px;
	-moz-border-radius-topleft:20px;
	-webkit-border-top-right-radius:20px;
	-webkit-border-top-left-radius:20px;		
	-khtml-border-top-right-radius:20px;
	-khtml-border-top-left-radius:20px;		
	text-align:center;
}
.footer{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;	
	height:75px;
	color: #FFF;
	background-color: #141516;
	-moz-border-radius-bottomright:20px;
	-moz-border-radius-bottomleft:20px;
	-webkit-border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;		
	-khtml-border-bottom-right-radius:20px;
	-khtml-border-bottom-left-radius:20px;	
	text-align:center;		
}
.letrafono{
	font-family: Tahoma, Geneva, sans-serif;	
	font-size: 24px;
	color: #375ba2;
	font-weight:bold;		
}
/* links */
A:link {COLOR: #343c3d; TEXT-DECORATION: none}
A:visited {COLOR: #343c3d; TEXT-DECORATION: none}
A:hover {COLOR: #375ba2; TEXT-DECORATION: none}
A:active {COLOR: #375ba2; TEXT-DECORATION: none}

A.linkmenu:link {COLOR: #FFF; TEXT-DECORATION: none}
A.linkmenu:visited {COLOR: #FFF; TEXT-DECORATION: none}
A.linkmenu:hover {COLOR: #fffc00; TEXT-DECORATION: none}
A.linkmenu:active {COLOR: #fffc00; TEXT-DECORATION: none}

/* PADDING TEXTOS */
.contenidos{
	padding-top:5px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:5px;	
	text-align: justify;	
}
/* BOX CENTRAL */
.box{
	background-color: #c5c5c5;  /* anterior #e7e7e7 */
   	border: 1px solid #7d7c7c;	/* anterior #cccccc */
	/*text-shadow:1px 1px 1px #ccc;	*/	
	-moz-border-radius-bottomright:20px;
	-moz-border-radius-bottomleft:20px;
	-webkit-border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;		
	-khtml-border-bottom-right-radius:20px;
	-khtml-border-bottom-left-radius:20px;		
}
.box_equi{
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	margin:auto;
   	border: 1px solid #CCCCCC;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#ffffff;
	text-align:justify;
}
.boxficha{
	color: #FFF;
	text-shadow:0px 0px 0px #000;
	-moz-border-radius: 10px; 				/* redondear en Firefox*/
	border-radius: 10px;					/* Redondear Para IE 6,7,8 */
	-webkit-border-radius: 10px; 			/* Redondear Para Safari & Chrome */		
}
.boxmaquinaria_list{
	background-color:#f5f5f5;
	text-shadow:0px 0px 0px #000;
	-moz-border-radius: 10px; 				/* redondear en Firefox*/
	border-radius: 10px;					/* Redondear Para IE 6,7,8 */
	-webkit-border-radius: 10px; 			/* Redondear Para Safari & Chrome */	
}
/*MEMU BOTONES */
#bt2 a{
	background-image:url(../img/menu01.jpg);
	text-align: center;
	width:115px;
	height:38px;
	float:left;
	
}
#bt2 a:hover{
	background-image:url(../img/menu02.jpg);
	text-shadow:1px 1px 1px #000;	
}
#bt2 a:focus{
	background-image:url(../img/menu02.jpg);
	text-shadow:1px 1px 1px #000;
}
.txtmenu{
	padding-top:12px;
	padding-bottom:10px;
	font-weight:bold;
	font-size: 12px;	
}
/* FICHAS DE AUTOMOVILES */
.ficha_txt{
	color:#343c3d;
	text-align: justify;	
}
.ftxtdisponibles{
	font-weight:bold; 
	color: #FFF;	
    text-align:center; 
	height:30px;
	-moz-border-radius: 10px; 				/* redondear en Firefox*/
	border-radius: 10px;					/* Redondear Para IE 6,7,8 */
	-webkit-border-radius: 10px; 			/* Redondear Para Safari & Chrome */	
	background-image:url(../img/fdisponible.jpg);
}
/* BOTONES DE FORMULARIOS*/
button { 
  border:0; 
  cursor:pointer; 
  font-weight:bold; 
  padding:0 20px 0 0; 
  text-align:center; 
}
button span { 
  position:relative; 
  display:block; 
  white-space:nowrap; 
  padding:0 0 0 20px; 
}

/*blue buttons*/
button.submitBtn { 
  background:url(../img/btn_blue_right.gif) right no-repeat; 
}
button.submitBtn span { 
  height:20px; 
  line-height:20px;
  background:url(../img/btn_blue_left.gif) left no-repeat;
  color:#fff; 
}
button.submitBtn:hover {
	background:url(../img/btn_blue_right_hover.gif) right no-repeat; 
}
button.submitBtn:hover span {
	background:url(../img/btn_blue_left_hover.gif) left no-repeat; 
}
/* BORDES REDONDOS DE FOTOS */
.bordes_img{
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 1px solid #7d7c7c;	
}
/* ANIMACIONES FONDOS */
@-webkit-keyframes hojas{
		   	from {
				top: 150px;
				opacity: 1;
			}
			to {
				top: 800px;
				opacity: 0;
			}
		}
@-webkit-keyframes hoja{
	0%   { -webkit-transform: rotate(-180deg) translate(0px, 0px);}
	100% { -webkit-transform: rotate(180deg) translate(10px, 75px);}
}
#hoja div {
			position: absolute;
			top: -40px;
			-webkit-animation-name: hoja, hojas;
			-webkit-animation-iteration-count: infinite; 
			-webkit-animation-direction: normal; 
			-webkit-animation-timing-function: ease-in;
		}
.hojas {	
			position: absolute;	
		}
.hojas.f1 {
			left: 40px;
			-webkit-animation-duration: 5s;	
		}
.hojas.f2 {
			font-size: 1.8em;
			left: 100px;
			-webkit-animation-duration: 7s;	
		}
.hojas.f3 {
			right: 70px;
			-webkit-animation-duration: 6s;	
		}
.hojas.f4 {
			font-size: 1.8em;
			right: 150px;
			-webkit-animation-duration: 4s;	
		}	
.hojas.f5 {
			right: 240px;
			-webkit-animation-duration: 5s;	
		}
.hojas.f6 {
			font-size: 1.8em;
			right: 300px;
			-webkit-animation-duration: 7s;	
		}			